<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_ae433d51b8ef866e5f5dc57d0e4f32ff" kind="dir">
    <compoundname>configs</compoundname>
    <innerdir refid="dir_b9966f74f81ab7c80900e8c7d348db3a">emwin</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/configs/" />
  </compounddef>
</doxygen>